{
  "name": "loading",
  "version": "0.0.1",
  "description": "",
  "main": "index.js",
  "type": "module",
  "scripts": {
    "f": "node frontend.js",
    "s": "node_modules/http-server/bin/http-server"
  },
  "author": "Mikael Nilsson",
  "license": "MIT",
  "devDependencies": {},
  "dependencies": {
    "http-server": "^0.12.3"
  }
}
